summaryrefslogtreecommitdiff
path: root/src/exchange/test_taler_exchange_httpd_afl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/exchange/test_taler_exchange_httpd_afl.sh')
-rwxr-xr-xsrc/exchange/test_taler_exchange_httpd_afl.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/exchange/test_taler_exchange_httpd_afl.sh b/src/exchange/test_taler_exchange_httpd_afl.sh
index ca85d26b..cab70722 100755
--- a/src/exchange/test_taler_exchange_httpd_afl.sh
+++ b/src/exchange/test_taler_exchange_httpd_afl.sh
@@ -47,6 +47,6 @@ export GNUNET_FORCE_LOG=";;;;ERROR"
for n in afl-tests/*
do
echo -n "Test $n "
- $PREFIX taler-exchange-httpd -c test_taler_exchange_httpd.conf -t 1 -f $n -C > /dev/null && echo "OK" || echo "FAIL $!!"
+ $PREFIX taler-exchange-httpd -c test_taler_exchange_httpd.conf -t 1 -f $n -C > /dev/null && echo "OK" || echo "FAIL"
done
exit 0